# Deprecated: Store method for the explore function

Source: `R/explore.R`
`store.explore.Rd`

Deprecated: Store method for the explore function

    # S3 method for explore
    store(dataset, object, name, ...)

## Arguments

dataset

  Dataset

object

  Return value from `explore`

name

  Name to assign to the dataset

...

  further arguments passed to or from other methods

## Details

Return the summarized data. See https://radiant-rstats.github.io/docs/data/explore.html for an example in Radiant

## See also

`explore` to generate summaries